How to legally obtain spot colour palettes for use in Scribus 1.3.3.x and later versions

From Scribus Wiki
Revision as of 22:28, 7 December 2006 by Mhanski (talk | contribs)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search
This article is part of the HOWTOs series.
Installation Usage PDF issues Imposition Other


Requirements:   
Operating System:   any supported system  
Scribus Version:   stable 1.3.3.* series (at least 1.3.3.6),
  or at least 1.3.3.6cvs from November 17, 2006
DTP skills:   novice